# File: `Object.h`

## Classes

- `Object`

## Functions

- `void SetClickable(bool click){`
- `void SetZone(char* zone){`
- `bool IsObject(){ return true; }`
- `void	HandleUse(Client* client, string command);`
- `void SetDeviceID(int8 val) { m_deviceID = val; }`
- `int8 GetDeviceID() { return m_deviceID; }`

## Notable Comments

- /*
- */
